Bug 132600 - [patch] graphics/dcraw: update to version 8.93
Summary: [patch] graphics/dcraw: update to version 8.93
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stanislav Sedov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-13 09:30 UTC by Boris Samorodov
Modified: 2009-04-06 21:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2009-03-13 09:30:02 UTC
	I prepared a tarball for the latest version 8.93:
	ftp://ftp.ipt.ru/pub/download/dcraw-8.93.tar.bz2
	You may upload it to ftp://ftp.springdaemons.com/soft/.

Fix: 

WBR
-- 
bsam--QpRokpIdfF1TO3O7h6dGDML0ckNS4jOFK7ssxuM31z0KU33K
Content-Type: text/plain; name="dcraw.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="dcraw.diff"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/graphics/dcraw/Makefile,v
retrieving revision 1.54
diff -u -r1.54 Makefile
--- Makefile	19 Oct 2008 16:17:18 -0000	1.54
+++ Makefile	13 Mar 2009 09:15:44 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	dcraw
-PORTVERSION=	8.88
+PORTVERSION=	8.93
 CATEGORIES=	graphics
 MASTER_SITES=	ftp://ftp.SpringDaemons.com/soft/
 
Index: distinfo
===================================================================
RCS file: /home/pcvs/ports/graphics/dcraw/distinfo,v
retrieving revision 1.51
diff -u -r1.51 distinfo
--- distinfo	19 Oct 2008 16:17:18 -0000	1.51
+++ distinfo	13 Mar 2009 09:15:44 -0000
@@ -1,3 +1,3 @@
-MD5 (dcraw-8.88.tar.bz2) = 8b115cb9b1a9cc3b8c7ddd52fc684126
-SHA256 (dcraw-8.88.tar.bz2) = cd44847cfa040ec65d47302ba0167d4ad38358ad68cc261e2b66cc3cc285c3f8
-SIZE (dcraw-8.88.tar.bz2) = 68479
+MD5 (dcraw-8.93.tar.bz2) = 0c29b4db99f4eb0369d5eb0af550f705
+SHA256 (dcraw-8.93.tar.bz2) = 64634f0c7658a2544e274ca8beaf6023585d881c26f7e8bdacf52b62b0902dfd
+SIZE (dcraw-8.93.tar.bz2) = 69860
Comment 1 Edwin Groothuis freebsd_committer 2009-03-13 09:30:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stas

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Stanislav Sedov freebsd_committer 2009-04-06 21:02:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-04-06 21:02:39 UTC
stas        2009-04-06 20:02:22 UTC

  FreeBSD ports repository

  Modified files:
    graphics/dcraw       Makefile distinfo 
  Log:
  - Update to 8.93.
  
  PR:             ports/132600
  Submitted by:   Boris Samorodov <bsam@freebsd.org>
  
  Revision  Changes    Path
  1.55      +1 -1      ports/graphics/dcraw/Makefile
  1.52      +3 -3      ports/graphics/dcraw/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"